=== images/CMakeLists.txt ===
install(FILES
   dice-1.png
   dice-2.png
   dice-3.png
   dice-4.png
   dice-5.png
   dice-6.png
   dice-none.png DESTINATION ${KDE_INSTALL_DATADIR}/kiriki/images
)
