## kiriki 25.08.2+p24.04+vstable+git20251011.1237

=== debian/changelog ===
kiriki (4:25.08.2+p24.04+vstable+git20251011.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:37:30 +0000

kiriki (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:07:53 +0000
