## kiriki 25.08.2+p24.04+vstable+git20251019.0509

=== debian/changelog ===
kiriki (4:25.08.2+p24.04+vstable+git20251019.0509-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:09:36 +0000
