=== debian/changelog ===
kiriki (4:25.08.3+p24.04+vunstable+git20251201.0116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:16:53 +0000

kiriki (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:41:22 +1000
