## kiriki 25.12.0+p24.04+vstable+git20260105.0947

=== debian/changelog ===
kiriki (4:25.12.0+p24.04+vstable+git20260105.0947-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:47:46 +0000
