=== debian/changelog ===
kiriki (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump libkdegames build dep to current Gear version.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jan 2026 12:17:08 +0000

kiriki (4:25.12.1-1) unstable; urgency=medium

  * Team upload
  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 19 Jan 2026 20:39:39 +0100

kiriki (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:05:56 +0000
