## kiriki 25.12.1+p24.04+vstable+git20260106.1909

=== debian/changelog ===
kiriki (4:25.12.1+p24.04+vstable+git20260106.1909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:09:42 +0000

kiriki (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:27:48 +1000
