## kiriki 25.12.1+p24.04+vstable+git20260128.0822

=== debian/changelog ===
kiriki (4:25.12.1+p24.04+vstable+git20260128.0822-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:22:49 +0000
