=== debian/changelog ===
kiriki (4:25.12.1+p24.04+vunstable+git20260131.0054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 00:54:10 +0000
