## kiriki 25.12.2+p24.04+vunstable+git20260206.1704

=== debian/changelog ===
kiriki (4:25.12.2+p24.04+vunstable+git20260206.1704-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 17:04:51 +0000

kiriki (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:44:04 +0000
